#Makefile for fft functions of psLib
#
noinst_LTLIBRARIES = libpslibfft.la

libpslibfft_la_CPPFLAGS = $(SRCINC) $(FFTW3_CFLAGS)
libpslibfft_la_SOURCES = \
	psImageFFT.c \
	psVectorFFT.c

EXTRA_DIST = fft.i

pslibincludedir = $(includedir)
pslibinclude_HEADERS = \
	psVectorFFT.h \
	psImageFFT.h

